## kodi-pvr-argustv-dmo 19.2.1

=== debian/changelog ===
kodi-pvr-argustv-dmo (6:19.2.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jan 2022 14:31:55 +0100

kodi-pvr-argustv-dmo (6:19.2.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jan 2022 09:45:03 +0100

kodi-pvr-argustv-dmo (6:19.1.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jan 2022 19:07:25 +0100

kodi-pvr-argustv-dmo (6:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 11:22:32 +0100

kodi-pvr-argustv-dmo (6:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Sep 2021 08:53:52 +0200

kodi-pvr-argustv-dmo (6:7.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Jul 2021 14:41:38 +0200

kodi-pvr-argustv-dmo (6:7.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jul 2021 19:17:27 +0200

kodi-pvr-argustv-dmo (6:7.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 15:31:33 +0100

kodi-pvr-argustv-dmo (6:3.5.6-dmo2) unstable; urgency=medium

  * Build with libjsoncpp24

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Dec 2020 19:26:26 +0100

kodi-pvr-argustv-dmo (6:3.5.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 11:54:28 +0200

kodi-pvr-argustv-dmo (6:3.5.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2019 17:26:47 +0200

kodi-pvr-argustv-dmo (6:3.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:10:55 +0100

kodi-pvr-argustv-dmo (6:2.5.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 15:49:23 +0200

kodi-pvr-argustv-dmo (6:2.5.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 11:13:12 +0200

kodi-pvr-argustv-dmo (6:2.5.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 14:23:30 +0100

kodi-pvr-argustv-dmo (6:2.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 14:45:11 +0100

kodi-pvr-argustv-dmo (6:1.11.15-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 15:55:19 +0200

kodi-pvr-argustv-dmo (6:1.11.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 14:58:35 +0200

kodi-pvr-argustv-dmo (6:1.11.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 11:05:03 +0200

kodi-pvr-argustv-dmo (6:1.11.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2016 00:18:00 +0200

kodi-pvr-argustv-dmo (6:1.11.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Apr 2016 07:24:04 +0200

kodi-pvr-argustv-dmo (6:1.11.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Mar 2016 12:56:56 +0100

kodi-pvr-argustv-dmo (6:1.11.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2016 11:21:27 +0100

kodi-pvr-argustv-dmo (6:1.10.11-dmo7) unstable; urgency=medium

  * Rebuild against libjsoncpp1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Feb 2016 08:20:11 +0100

kodi-pvr-argustv-dmo (6:1.10.11-dmo6) unstable; urgency=medium

  * Rebuild against libp8-platform2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Feb 2016 16:12:51 +0100

kodi-pvr-argustv-dmo (6:1.10.11-dmo5) unstable; urgency=medium

  * Fix build with gcc 5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2015 17:15:14 +0200

kodi-pvr-argustv-dmo (6:1.10.11-dmo4) unstable; urgency=medium

  * Rebuild with gcc-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2015 10:02:42 +0200

kodi-pvr-argustv-dmo (6:1.10.11-dmo3) unstable; urgency=medium

  * Don't use LTO linking.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jul 2015 15:31:24 +0200

kodi-pvr-argustv-dmo (6:1.10.11-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2015 09:44:13 +0200

kodi-pvr-argustv-dmo (6:1.10.11-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2015 09:05:51 +0200

kodi-pvr-argustv-dmo (6:1.10.10-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2015 08:56:10 +0200

kodi-pvr-argustv-dmo (6:1.10.9-dmo3) experimental; urgency=medium

  * Rebuild against kodi-addons-dev 5:15.0~beta2-dmo2 to install addons in
    the right place.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 19:19:36 +0200

kodi-pvr-argustv-dmo (6:1.10.9-dmo2) experimental; urgency=medium

  * Force installation in /usr/lib/DEB_HOST_MULTIARCH


