=== debian/control ===
Source: kodi-pvr-argustv-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/kodi-pvr/pvr.argustv
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 libjsoncpp-dev (>= 1.9.4~), ninja-build

Package: kodi-pvr-argustv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: ARGUS TV PVR addon for Kodi
 This package contains the ARGUS TV PVR (Personal Video Recorder) Addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media.
 .
 ARGUS TV is an advanced rule-based scheduling system to record TV programs.
 .
 This addon allows controlling ARGUS TV from Kodi.
