=== debian/watch ===
version=4

https://github.com/kodi-pvr/pvr.argustv/tags \
(?:.*?/)?v?(\d[\d.]*)-Nexus@ARCHIVE_EXT@
